/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

/*footer/////////////*/

.footerlist img {

    margin: 0px 8px -8px 0;

}
#main-footer {

    background-image: url('/wp-content/uploads/2019/04/footer.png');
    background-repeat: no-repeat;

}
#text-3 {
    width: 100%;
}
.footersocial li {
    display: inline;
}
#footer-widgets .footer-widget #menu-information li::before {
    content: '\276F';
    font-size: 20px;
    margin: -13px 0px 0px -5px;
}
#footer-widgets .footer-widget #menu-important-links li::before {
    content: '\276F';
    font-size: 20px;
    margin: -13px 0px 0px -5px;
}#text-2 .title {
    padding-left: 15px;
}
#footer-info {
    width: 100%;
    text-align: center;
}
#footer-bottom {
    padding-top: 5px;
}
.mobile-width{display: none;}
/* header///////////*/

.resident {
    padding-top: 10px !important;
    padding: 0 10px;
      padding-top: 0px;
    margin-bottom: 10px;
	/*background: #289bcb;*/
	font-size:13px;
	border-radius: 3px;
}

/*---------blog css----------------*/
.single-post .et_pb_section {
    padding-top: 5px !important;
}
.home_bog article {

    min-height: 546px !important;

}
/*---------blog css-------------*/
/*main menu csss*/
#et-top-navigation {
    width: 100%;
	
	padding-left:0px !important

}

#page-container{padding-top:104px !important;}
@media only screen and (max-width: 980px) {
	#main-footer {
    background: #000d26;
}
	.mobile-width{display: block;}
	#page-container {
    padding-top: 80px !important;
}
 #payment-plan .et_pb_column {
    width: 33%;
	}
	.slider_content h1 {
    font-size: 35px !important;}
	#about_sec .et_pb_column {
    width: 45%;
margin-right: 10%;
}
	#footer-widgets .footer-widget, .et_pb_gutters1 #footer-widgets .footer-widget {
 width: 33.25%  !important;
    margin-right: 0 !important;
}
	.comunity-section {
height: auto !important;
}
}
@media only screen and (max-width:768px) {
	#payment-plan .et_pb_column {
    width: 80%;
}
	.slider_content span {
		font-size: 25px !important;}
#sec-2{
	margin-top: -16% !important;
}
	#footer-widgets .footer-widget, .et_pb_gutters1 #footer-widgets .footer-widget {
    width: 45% !important;
    margin-right: 0 !important;
}
	#main-footer {
    background-image:none;
}
}
@media only screen and (max-width: 578px) {
	.country_side .et_pb_text_10{
    margin-top: -15% !important;
}
	.country_side .et_pb_text_11{
    margin-top: -15% !important;
}
	.country_side .et_pb_text_11{
    margin-top: -15% !important;
}
	.country_side .et_pb_text_9 {
    margin-top: -15% !important;
}
	.country_side .et_pb_text_8 {
    margin-top: -15% !important;
}
	.country_side .et_pb_text_7 {
    margin-top: -15% !important;
}
#ab_sec{
	background: navajowhite;
}
#payment-plan .et_pb_column {
    width: 80%;
}
#sec-2{
	margin-top: -22% !important;
}
#about_sec .et_pb_column {
    width: 100%;
margin-right: 10%;
}
	#footer-widgets .footer-widget, .et_pb_gutters1 #footer-widgets .footer-widget {
    width: 100% !important;
    margin-right: 0 !important;
}
}

@media only screen and (max-width: 378px) {
		.country_side .et_pb_text_10{
    margin-top: -23% !important;
}
	.country_side .et_pb_text_11{
    margin-top: -23% !important;
}
	.country_side .et_pb_text_11{
    margin-top: -23% !important;
}
	.country_side .et_pb_text_9 {
    margin-top: -23% !important;
}
	.country_side .et_pb_text_8 {
    margin-top: -23% !important;
}
	.country_side .et_pb_text_7 {
    margin-top: -23% !important;
}
	.finance{
		font-size:14px !important;
	}
.slider_content {
  
    padding-left: 15px !important;
	 padding-right: 15px !important;;
       
    }
	.slider_content h1 {
    font-size: 25px !important;
}
	#sec-2{
	margin-top: -25% !important;
}
}
@media only screen and (max-width: 320px) {
		.country_side .et_pb_text_10{
    margin-top: -25% !important;
}
	.country_side .et_pb_text_11{
    margin-top: -25% !important;
}
	.country_side .et_pb_text_11{
    margin-top: -25% !important;
}
	.country_side .et_pb_text_9 {
    margin-top: -25% !important;
}
	.country_side .et_pb_text_8 {
    margin-top: -25% !important;
}
	.country_side .et_pb_text_7 {
    margin-top: -25% !important;
}
	#sec-2{
	margin-top: -29% !important;
}
}
@media only screen and (max-width: 267px) {
	#sec-2{
	margin-top: -34% !important;
}
}